
####################################
- date: "20180324"
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 14h30
  with:
  nb_participants: 17
  note: |
    Salle Ginette Rivière Ponthierry

####################################
- date: 20180407
  period: MA
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Degouille, Bruno ; Diamantini, Maurice ; Lecarpentier, Denis
  rdv_time: 09h00
  with:
  nb_participants: 22
  note:

####################################
- date: 20180414
  period: MA
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Diamantini, Maurice ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 09h00
  with:
  nb_participants: 30
  note:

####################################
- date: 20180421
  period: AM
  type:
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status:
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Degouille, Bruno ; Diamantini, Maurice ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 21
  note:

####################################
- date: 20180609
  period: MA
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Diamantini, Maurice ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 09h00
  with: SMF
  nb_participants: 32
  note:

####################################
- date: 20180616
  period: WE
  type: WEEKEND
  title: Week-end en Bourgogne
  status:
  site_name: we_bourgogne
  site_label: Week-end ; Bourgogne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 43
  note: |
    Forêt communale d'Avallon
    hébergement : La Grange de Marie à Nitry

####################################
- date: 20180624
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Pillot, Jean
  rdv_time: 10h00
  with:
  nb_participants: 16
  note:

####################################
- date: 20180630
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Degouille, Bruno ; Diamantini, Maurice ; Lecarpentier, Denis
  rdv_time: 14h00
  with: SMF
  nb_participants: 12
  note:

####################################
- date: 20180819
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status: CANCELED ; sécheresse
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with: SMF

####################################
- date: 20180825
  period: AM
  type:
  title: Sortie en forêt de Sénart à la Faisanderie
  status: CANCELED ; sécheresse
  site_name: senart_faisanderie
  site_label: Sénart ; Faisanderie
  animators: Degouille, Bruno ; Diamantini, Maurice ; Jolivet, Jean-Pierre
  rdv_time: 14h00
  with: SMF

####################################
- date: 20180902
  period: JN
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Évées
  status: CANCELED ; sécheresse
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Cholet, Michèle ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 1Oh00
####################################
- date: 20180909
  period: JN
  type:
  title: Sortie en forêt d'Armainvilliers à la Maison Forestière de la Barrière noire
  status: CANCELED ; sécheresse
  site_name: barriere_noire
  site_label: Armainvilliers ; Barrière Noire
  animators: Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 1Oh00
####################################
- date: 20180916
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Laignel, Gilbert ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with:
  nb_participants: 22
  note:

####################################
- date: 20180922
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Degouille, Bruno ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants: 21
  note:

####################################
- date: 20181003
  period: JN
  type:
  title: Sortie en forêt d'Orléans
  status: CANCELED ; sécheresse
  site_name: orleans
  site_label: Orléans
  animators: Degouille, Bruno ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 10h00
  note: Carrefour des Ecossoirs
####################################
- date: 20181006
  period: WE
  type: EXPO
  title: 33ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 310
  note: |
    Les "26 couleurs" à Ponthierry

####################################
- date: 20181010
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Évées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Cholet, Michèle ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 24
  note:

####################################
- date: 20181013
  period: WE
  type: WEEKEND
  title: Week-end dans le Perche
  status:
  site_name: we_perche
  site_label: Week-end ; Perche
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 36
  note: |
    Carrefour Granger en forêt de Bellême
    hébergement : Hotel de La Poste à Mélé-sur-Sarthe

####################################
- date: 20181020
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Cholet, Michèle ; Degouille, Bruno ; Laignel, Gilbert
  rdv_time: 14h00
  with:
  nb_participants: 18
  note:

####################################
- date: 20181027
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau à la Croix de Toulouse
  status: CANCELED ; sécheresse
  site_name: ftb_toulouse
  site_label: Fontainebleau ; Croix de Toulouse
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Laignel, Gilbert
  rdv_time: 14h00
####################################
- date: 20181103
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Feuillardière
  status:
  site_name: m3p_feuillardiere
  site_label: Massif des 3 Pignons ; La Feuillardière
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 13h30
  with:
  nb_participants: 30
  note:

####################################
- date: 20181110
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 13h30
  with:
  nb_participants: 31
  note:

## fin 2018
# `
